.version.index /* version checker */
{
	color: #000017;
	background-color: #5F8A55;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 600px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	z-index: 2;
	width: 1000px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#u94_img
{
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 150px;
}

#u111
{
	z-index: 4;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 187px;
}

#u112
{
	z-index: 5;
	display: block;
}

#u113
{
	z-index: 6;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 30px;
}

#u114
{
	z-index: 7;
	display: block;
}

#u191-4
{
	z-index: 8;
	position: relative;
	width: 376px;
	margin-right: -10000px;
	margin-top: 554px;
}

#u191-4_img
{
	display: block;
	vertical-align: top;
}

#u205-6
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 400px;
}

#u321
{
	z-index: 18;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 729px;
}

.html
{
	background-color: #3D1100;
}

body
{
	position: relative;
	min-width: 800px;
}


